View Bug Details

IDProjectCategoryView StatusLast Update
0001129DCP-o-matic[All Projects] Bugspublic2017-12-30 01:47
ReportermanuelacAssigned Tocarl 
PrioritynormalSeverityminorReproducibilityN/A
Status resolvedResolutionfixed 
PlatformMacOSOS X OS Version10.11
Product Version2.11.0 
Target Version2.12.0Fixed in Version 
Summary0001129: Ghost image when export to H264 in not the original container
Description

DoM 2.11.22
Source is a SCOPE SMPTE DCP, with already burnt in subtitles.
When the project have a DCI-Flat container, ghosting occurs (rilambi test.mp4)
When the project have a DCI-Scope container, all is good (rilambi test scope.mp4)

Saw the same problem before, but I associated it to burning the subtitles track of the DCP during the export process. This may, or may not be a separate problem.

TagsNo tags attached.
Estimated work requiredUnknown

Activities

manuelac

2017-09-10 22:02

developer  

rilambi test scope.jpg (158,249 bytes)
rilambi test scope.jpg (158,249 bytes)
rilambi test.jpg (146,598 bytes)
rilambi test.jpg (146,598 bytes)

manuelac

2017-09-10 22:05

developer  

rilambi test2.jpg (162,879 bytes)
rilambi test2.jpg (162,879 bytes)

carl

2017-12-30 01:47

administrator   ~0001865

Should be fixed by e565ceeea3d842373d97ee21d99775ac1dd1269e which will be in 2.11.31.

Bug History

Date Modified Username Field Change
2017-09-10 21:58 manuelac New Bug
2017-09-10 22:02 manuelac File Added: rilambi test scope.jpg
2017-09-10 22:02 manuelac File Added: rilambi test.jpg
2017-09-10 22:05 manuelac File Added: rilambi test2.jpg
2017-10-20 23:09 carl Target Version => 2.12.0
2017-12-29 23:49 carl Assigned To => carl
2017-12-29 23:49 carl Status new => confirmed
2017-12-30 01:47 carl Status confirmed => resolved
2017-12-30 01:47 carl Resolution open => fixed
2017-12-30 01:47 carl Note Added: 0001865